.details {
  border: 1px solid #D0DEE5;
  border-radius: 0.5rem;
}
.details__summary {
  position: relative;
  padding: 1rem 2rem 1rem 1rem;
  border-radius: 0.5rem;
  color: #145E7F;
  list-style: none;
  cursor: pointer;
  transition: all 0.15s ease-in-out;
}
.details__summary::marker, .details__summary::-webkit-details-marker {
  display: none;
}
.details__summary:after {
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  background: url("images/chevron.svg") no-repeat;
  transition: all 0.15s ease-in-out;
}
.details__summary:hover {
  background: #D0DEE5;
}
.details__summary:focus-visible {
  border-radius: 0.5rem;
}
.details__summary > span.summary {
  display: block;
  color: #D9D9D9;
}
.details__wrapper {
  padding: 1rem;
}
.details__wrapper > :first-child {
  margin-top: 0;
}
.details[open] > .details__summary {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.details[open] > .details__summary:after {
  transform: rotate(180deg) translateY(50%);
}

.vertical-tabs__menu {
  display: none;
}
@media (min-width: 1024px) {
  .vertical-tabs {
    display: flex;
    flex-flow: row nowrap;
  }
  .vertical-tabs__menu {
    flex: 0 0 40%;
    display: flex;
    flex-flow: column;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .vertical-tabs__menu-item > a {
    display: block;
    padding: 1.5rem;
    text-decoration: none;
    transition: all 0.15s ease-in-out;
  }
  .vertical-tabs__menu-item > a:hover {
    background-color: #D0DEE5;
  }
  .vertical-tabs__menu-item > a:hover .vertical-tabs__menu-item-title {
    opacity: 1;
  }
  .vertical-tabs__menu-item:after {
    display: block;
    content: "";
    height: 0;
    margin: 0.25rem 1.5rem;
    border-bottom: 1px solid #D0DEE5;
  }
  .vertical-tabs__menu-item.is-selected > a .vertical-tabs__menu-item-title {
    opacity: 1;
  }
  .vertical-tabs__panes {
    flex: 1;
    overflow: hidden;
    box-shadow: -4px 4px 10px 0px rgba(101, 101, 101, 0.1);
  }
  .vertical-tabs__panes .vertical-tabs__pane {
    border: none;
    border-radius: 0;
    margin: 0;
  }
  .vertical-tabs__panes .vertical-tabs__pane > .details__summary {
    display: none;
  }
  .vertical-tabs__panes .vertical-tabs__pane > .details__wrapper {
    padding: 2.5rem;
  }
  .vertical-tabs .vertical-tabs__menu-item-title {
    opacity: 0.6;
    transition: all 0.15s ease-in-out;
  }
  .vertical-tabs .vertical-tabs__menu-item-title {
    font-family: "omnes-pro", sans-serif;
    font-weight: 500;
    font-size: 1.125rem;
    line-height: 1.15;
  }
}
@media (min-width: 1024px) and (min-width: 1024px) {
  .vertical-tabs .vertical-tabs__menu-item-title {
    font-size: 1.5rem;
  }
}
